<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <link rel="stylesheet" href="../common-files/css/bootstrap.min.css">
  <link rel="stylesheet" href="../common-files/css/fonts-v3.css">
  <link rel="stylesheet" href="../common-files/css/base-v4.css">
  <link rel="stylesheet" href="../styles/properties-20550be1-9405-ae36-1853-edcd3a43e29e.css">
</head>

<body>

  <div id="_884">

    <div id="_885">

      <div id="_886">

        <div id="_887">

        </div>

        <div id="_888">

          <div id="_889">
            <svg id="_890">
              <line id="_891" x1="0" x2="795" y1="" y2="0" />
            </svg>
          </div>

          <div id="_892" class="nm-label">
            <span id="_893">
            ® Producto Fernández 2017<br/>
        </span>
          </div>

          <div id="_894">

          </div>
        </div>

        <a id="_895" href="#">Dashboard -</a>

        <select id="_896" class="form-control">
          <option>
            CASINO 2
          </option>
          <option>
            CASINO 3
          </option>
          <option>
            CASINO 4
          </option>
        </select>

        <div id="_897">

          <div id="_898" class="nm-label">
            <span id="_899">
            Empleado<br/>
        </span>
          </div>
        </div>

        <div id="_900">

          <div id="_901" class="nm-label">
            <span id="_902">
            Envitado<br/>
        </span>
          </div>
        </div>

        <div id="_903">

          <div id="_904" class="nm-label">
            <span id="_905">
            Empleado<br/>
        </span>
          </div>
        </div>

        <div id="_906">

          <div id="_907" class="nm-label">
            <span id="_908">
            Extra<br/>
        </span>
          </div>
        </div>
        <button id="_909" class="btn btn-default">
          Editar

        </button>
        <button id="_910" data-pagelink="76b3dd83-42b0-b19b-964f-36e543e32d0b" class="btn btn-default">
          Eliminar

        </button>
        <button id="_911" class="btn btn-default">
          Editar

        </button>
        <button id="_912" class="btn btn-default">
          editar

        </button>
        <button id="_913" data-pagelink="76b3dd83-42b0-b19b-964f-36e543e32d0b" class="btn btn-default">
          Eliminar

        </button>
        <button id="_914" data-pagelink="76b3dd83-42b0-b19b-964f-36e543e32d0b" class="btn btn-default">
          Eliminar

        </button>

        <div id="_915" class="nm-label">
          <a id="_916" href="#">
            Vale Emitido<br/>
        </a>
        </div>

        <div id="_917">
          <input type="text" id="_918" placeholder="buscar rut o nombre input" class="form-control" />
          <button id="_919" class="btn btn-default">
            Buscar

          </button>
        </div>

        <div id="_920">

          <div id="_921" class="nm-label">
            <span id="_922">
            &lt;&lt;<br/>
        </span>
          </div>

          <div id="_923" class="nm-label">
            <span id="_924">
            1<br/>
        </span>
          </div>

          <div id="_925" class="nm-label">
            <span id="_926">
            2<br/>
        </span>
          </div>

          <div id="_927" class="nm-label">
            <span id="_928">
            3<br/>
        </span>
          </div>

          <div id="_929" class="nm-label">
            <span id="_930">
            4<br/>
        </span>
          </div>

          <div id="_931" class="nm-label">
            <span id="_932">
            5<br/>
        </span>
          </div>

          <div id="_933" class="nm-label">
            <span id="_934">
            &gt;&gt;<br/>
        </span>
          </div>
        </div>
        <form id="_935" role="form">

          <div id="_936" class="nm-label">
            <span id="_937">
            Se realizo la operación correctamente.<br/>
        </span>
          </div>

          <i id="_938" data-pagelink="d5640826-1862-a601-a5fe-ec53f8e45af1"></i>
        </form>

        <div id="_939" class="nm-label">
          <span id="_940">
            Vale Emitidos<br/>
        </span>
        </div>

        <table id="_941">
          <tr>
            <td id="_942">

              <div id="_943" class="nm-label">
                <span id="_944">
            #<br/>
        </span>
              </div>
            </td>
            <td id="_945">

              <div id="_946" class="nm-label">
                <span id="_947">
            Rut<br/>
        </span>
              </div>
            </td>
            <td id="_948">

              <div id="_949" class="nm-label">
                <span id="_950">
            Nombre<br/>
        </span>
              </div>
            </td>
            <td id="_951">

              <div id="_952" class="nm-label">
                <span id="_953">
            Email<br/>
        </span>
              </div>
            </td>
            <td id="_954">

              <div id="_955" class="nm-label">
                <span id="_956">
            Colación<br/>
        </span>
              </div>
            </td>
            <td id="_957">

              <div id="_958" class="nm-label">
                <span id="_959">
            Hora de recibo<br/>
        </span>
              </div>
            </td>
            <td id="_960">

              <div id="_961" class="nm-label">
                <span id="_962">
            Funciones<br/>
        </span>
              </div>
            </td>
            <td id="_963">

              <div id="_964" class="nm-label">
                <span id="_965">
            Funciones<br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_966">

              <div id="_967" class="nm-label">
                <span id="_968">
            1<br/>
        </span>
              </div>
            </td>
            <td id="_969">

              <div id="_970" class="nm-label">
                <span id="_971">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_972">

              <div id="_973" class="nm-label">
                <span id="_974">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_975">

              <div id="_976" class="nm-label">
                <span id="_977">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_978">

              <div id="_979" class="nm-label">
                <span id="_980">
            number<br/>
        </span>
              </div>
            </td>
            <td id="_981">

              <div id="_982" class="nm-label">
                <span id="_983">
            date<br/>
        </span>
              </div>
            </td>
            <td id="_984">

              <div id="_985" class="nm-label">
                <span id="_986">
            <br/>
        </span>
              </div>
            </td>
            <td id="_987">

              <div id="_988" class="nm-label">
                <span id="_989">
            <br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_990">

              <div id="_991" class="nm-label">
                <span id="_992">
            2<br/>
        </span>
              </div>
            </td>
            <td id="_993">

              <div id="_994" class="nm-label">
                <span id="_995">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_996">

              <div id="_997" class="nm-label">
                <span id="_998">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_999">

              <div id="_1000" class="nm-label">
                <span id="_1001">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1002">

              <div id="_1003" class="nm-label">
                <span id="_1004">
            number<br/>
        </span>
              </div>
            </td>
            <td id="_1005">

              <div id="_1006" class="nm-label">
                <span id="_1007">
            date<br/>
        </span>
              </div>
            </td>
            <td id="_1008">

              <div id="_1009" class="nm-label">
                <span id="_1010">
            <br/>
        </span>
              </div>
            </td>
            <td id="_1011">

              <div id="_1012" class="nm-label">
                <span id="_1013">
            <br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_1014">

              <div id="_1015" class="nm-label">
                <span id="_1016">
            3<br/>
        </span>
              </div>
            </td>
            <td id="_1017">

              <div id="_1018" class="nm-label">
                <span id="_1019">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1020">

              <div id="_1021" class="nm-label">
                <span id="_1022">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1023">

              <div id="_1024" class="nm-label">
                <span id="_1025">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1026">

              <div id="_1027" class="nm-label">
                <span id="_1028">
            number<br/>
        </span>
              </div>
            </td>
            <td id="_1029">

              <div id="_1030" class="nm-label">
                <span id="_1031">
            date<br/>
        </span>
              </div>
            </td>
            <td id="_1032">

              <div id="_1033" class="nm-label">
                <span id="_1034">
            <br/>
        </span>
              </div>
            </td>
            <td id="_1035">

              <div id="_1036" class="nm-label">
                <span id="_1037">
            <br/>
        </span>
              </div>
            </td>
          </tr>
        </table>
      </div>

      <div id="_1038">

        <div id="_1039" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

          <div id="_1040" class="nm-label">
            <span id="_1041">
            Dashboard<br/>
        </span>
          </div>

          <div id="_1042">

            <i class="placeholder" id="_1043"></i>
          </div>
        </div>

        <div id="_1044">

          <div id="_1045" class="nm-label">
            <span id="_1046">
            Vale Emitidos<br/>
        </span>
          </div>

          <div id="_1047">

            <i class="placeholder" id="_1048"></i>
          </div>
        </div>

        <div id="_1049" data-pagelink="c6d54879-77e0-8f92-419a-dbc6db2932cd">

          <div id="_1050" class="nm-label">
            <span id="_1051">
            Generar Vale<br/>
        </span>
          </div>

          <div id="_1052">

            <i class="placeholder" id="_1053"></i>
          </div>
        </div>

        <div id="_1054" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">

          <div id="_1055" class="nm-label">
            <span id="_1056">
            Configuracion<br/>
        </span>
          </div>

          <div id="_1057">

            <i class="placeholder" id="_1058"></i>
          </div>
        </div>
      </div>

      <div id="_1059" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

        <i class="placeholder" id="_1060"></i>

        <div id="_1061" class="nm-label">
          <span id="_1062">
            Logo<br/>
        </span>
        </div>
      </div>
      <div id="_1063"></div>
      <div id="_1064"></div>
      <div id="_1065"></div>
      <div id="_1066"></div>
      <div id="_1067"></div>
      <div id="_1068"></div>
      <div id="_1069"></div>
      <div id="_1070"></div>
    </div>

    <div id="_1071" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

      <i class="placeholder" id="_1072"></i>

      <div id="_1073" class="nm-label">
        <span id="_1074">
            Logo<br/>
        </span>
      </div>
    </div>

    <i id="_1075" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">
        
    </i>

    <div id="_1076" class="nm-label">
      <span id="_1077">
            Nombre<br/>
        </span>
    </div>
  </div>
  <script type="text/javascript" src="../common-files/js/require.min.js" data-main="../scripts/startup"></script>
</body>

</html>